﻿

.custom-menu-right{
    background: #333333;
    float: right;
    height: 55px;
}
header.centered_logo .logo_wrapper{height:100px!important}
.logo_wrapper{height:100px!important;position:absolute;left:50%}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}


.with {
  font-size: 18px;
}


html,
body,
#root{
  display:flex;
  flex-direction:column;
  flex:1 1 100%;
  margin:0;
  box-sizing:inherit;
  min-height:100%;
  min-width:320px; }
#footer .ctc-container .call-icon{display:inline-block;padding:10px 15px;border-right:1px solid rgba(0,0,0,.07);background:#e7eaf1}
.footer-call-element .icon-box .call-icon{background:#fff;color:#00339f;width:40px;height:40px;font-size:18px;display:table-cell;vertical-align:middle;text-align:center;border-radius:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


li.menu-item a {
color:red;
}
.headerblock{float:left}
.one-container .inside-article{padding:0 0 30px 0}
.one-container.page .inside-article{padding-bottom:0}
.separate-containers .inside-article,.separate-containers .comments-area,.separate-containers .page-header,.separate-containers .paging-navigation,.one-container .site-content,.inside-page-header{padding:40px}
.full-width-content.separate-containers .inside-article,.full-width-content.one-container .site-content{padding:0}
.contained-content.separate-containers .inside-article,.contained-content.one-container .site-content{padding:0}
.inside-article .page-header-image-single.page-header-below-title{margin-top:2em}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header{background-color:#ffffff;}


.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
